body {
	background-color: #FFF;
  	font-family: "europa",sans-serif;
}
.h1,.h2,.h3,.h4,.h5,.h6,
h1,h2,h3,h4,h5,h6 {
  	font-family: "rift-soft",sans-serif;
  	font-weight:400;
	margin:0 0 20px;
}
h2 {
	color: #2d3081;
}
.alert.alert-success,
.alert.alert-danger {
	color:#FFF;
	border: none;
}
.color-white {
	color: #FFF;
}
.sssnext, .sssprev {
	display: none;
}
.logo {
	margin:0;
	height: 70px;
	width: 450px;
	background-position:center left;
    float: left;
}
.header .logo-partner{
    max-width: 70px;
    float: right;
}
.head-gap {
	height: 100px;
}
.header{
	background-color: rgba(255,255,255,0.9);
	background-image: url(images/bg-header.png);
	background-size:cover;
	padding:0px;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 9999;
}

/* Heading */
.h1,
h1 {
	font-weight: 400;
	font-size: 48px;
	line-height: 50px;
}
h1.h2 {
	font-size: 38px;
}
.italic {
	font-style: italic;
}

/* Header */
.header .col-left{
	width:30%;
}
.header .col-right{
	width:70%;
	text-align: right;
	vertical-align: bottom;
}
.top-contact {
	font-family: "europa",sans-serif;
	color:#A7AAD0;
	font-size:18px;
	text-align: right;
	margin: 5px 0 27px;
}
.top-contact .icon {
    background-color: #767BBB;
    padding: 5px;
    color: #fff;
    font-size: 18px;
    margin: 12px;
	border-radius: 0 0 5px 5px;
}
.top-contact a{
	color:#767BBB;
}

/* Menu */
.navigation{
	background-color:transparent;
}
/* Banner */
.banner{
	padding:0px;
}
.banner .slider-wrapper {
    box-shadow: none;
}
.banner .slide .slide-inner{
	box-shadow: none;
	background: linear-gradient(to right, rgba(0,0,0,0),rgba(0,0,0,0), rgba(0,0,0,0.6), rgba(0,0,0,0.8)) !important;
	/*padding: 30px 1200px 0 100px;*/
	text-align:left;
}
.banner .slide .slide-inner .slide-cell h1{
	color:#fff;
}
.banner .slide .slide-inner .slide-cell ul{
	padding:25px 0 20px 0px;
	list-style:none;
}
.banner .slide .slide-inner .slide-cell li{
	color:#fff;
	font-size:30px;
}

.banner-box {
	text-align: right;
}
.banner-box h1 {
	font-size: 40px;
	line-height: 60px;
	letter-spacing: 1px;
	font-family: "europa",sans-serif;
	font-weight: 200;
}
.banner-box h1 b,
.banner-box h1 strong{
	display: block;
	font-weight: 800;
	font-size: 55px;
	text-transform: uppercase;
}
.banner-box a.button {
	padding: 12px 25px;
	margin: 0 2px;
}
.section-title {
	background-image: url(images/section-title-bg.jpg);
	background-position: right center;
	background-repeat: no-repeat;
}
.section-title p,
.section-title h1,
.section-title h2 {
	color: #FFF;
	margin: 0;
}
.section-title .breadcrumb a,
.section-title .breadcrumb {
	color: #767ABA;
}
body.frame-full-width .body .section-title .frame {
	padding: 0;
}

/* Boxes */
.box {
	text-align: left;
}
.box.box-yellow {
	background-color:#f3ec19;
	border-color:#f3ec19;
	color:#FFF;
}
.box.box-yellow h1 {
	color:#2d3081;
}
.box.box-blue {
	background-color:#2d3081;
	border-color:#2d3081;
	color:#FFF;
}
.box.box-red {
	background-color:#ee2124;
	border-color:#ee2124;
	color:#FFF;
}
.box-home-wrap .box.box-red p,
.box-home-wrap .box.box-blue p {
	font-weight: 300;
	color:#FFF;
}
.box-home-wrap .coltable .col:last-child {
	text-align: center;
}
/*Home Products*/
.home{
	width:100%;
	height: 250px;
	background-size: cover;
	background-repeat: no-repeat;
	opacity: 0.9;
	transition: all 0.2s ease-in-out 0s;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}
.coltable.col3.home-icon > .col{
	padding:60px 35px;
}
.home-body{
	border: 3px solid;
	margin-top: -40px;
	z-index: 0;
	border-radius: 20px;
}
.home-body h2{
	padding: 50px 20px 0px;
	text-transform:uppercase;
}
.home-body.services{
	border-color:#186989;
}
.home-body.services h2{
	color:#186989;
}
.home-body.about-us{
	border-color:#1691b6;
}
.home-body.about-us h2{
	color:#1691b6;
}
.home-body.quotes{
	border-color:#21b5d8;
}
.home-body.quotes h2{
	color:#21b5d8;
}
/* Section */
.section.section-intro{
	background-color:#fff;
}
.section.section-intro h1{
	font-weight:700;
	text-transform:uppercase;
	color:#b3b3b3;
}
.section-variant-1{
	background-color:#767BBB;
	background-image: url(images/bg-section.jpg);	
	background-size: cover;
	border-bottom: 1px solid #8c91d7;
}
.section-no-bg {
	background-image: none;
}
.row-container > .pb-section.section-variant-2 {
	background-color:#767BBB;
}
.section-variant-1 .h1,
.section-variant-1 h1,
.section-variant-1 p{
	color:#fff;
}
.section-variant-1 p{
	font-weight:100;
	/*
	padding-right: 350px;
	line-height:28px;*/
}
.section-variant-1 .button{
	background-color:#fff;
	color:#767ABA;
}
.section.section-grey,
.section.section-variant-2 {
	background-color:#F8F8F8;
}
.section.section-variant-3 {
	background-color:#EEE;
}
.section.section-variant-1,
.section.section-variant-2,
.section.section-variant-3 {
	padding: 40px 0;
}
.slogan h3{
	font-weight:100;
	font-family: "europa",sans-serif;
	color:#939598;
}
.bottom-banner{
	background-color:#2B2F72;
}
.bottom-banner h1{
	color:#fff;
}
.bottom-banner table{
	width:100%;
	text-align:center;
}
.bottom-banner table tr td{
	padding:20px;
}
.bottom-banner table h1{
	background-color:#767ABA;
	padding: 15px 10px;
	border-radius: 5px 5px 0 0;
}
.bottom-banner table h2{
	background-color:#fff;
	color:#2B2F72;
	border-radius:10px;
	margin-top: -25px;
}
.bottom-banner img{
	position:relative;
	margin-top: -55px;
	margin-bottom: -32px;
}
.mobile-action-menu {
	display: none;
	position: fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	z-index: 9999;
	border-top: 2px solid #F8F8F8
}
.mobile-action-menu ul {
	display: table;
	width: 100%;
	vertical-align: middle
}
.mobile-action-menu ul li {
	display: table-cell;
	vertical-align: middle;
	text-align: center
}
.mobile-action-menu ul li a {
	padding: 15px 5px;
	display: block;
	font-size: 26px;
	background: linear-gradient(#FFF, #EEE);
	transition: all .5s ease-in-out 0s;
	color:#2d3081;
}
.mobile-action-menu ul li a:hover {
	background: linear-gradient(#EEE, #DDD);
	text-decoration: none;
}
.footer{
	background-image: url(images/bg-footer.png);	
	border-top:3px solid #2A3071;
	background-size: cover;
	background-position:right;
	padding:100px 0;
	background-repeat:no-repeat;
	background-color:#EEEFEF;
}
.footer .foot-menu > li {
	padding: 0;
}
.footer .foot-menu > li a {
	font-weight:300;
	font-family: "europa",sans-serif;
	color:#808285;
}
.footer .foot-menu > li a:hover {
	color:#A7AAD0;
}
.footer .coltable .col.right a.button {
    padding: 8px 12px;
    vertical-align: middle;
}

.awards img {
    width: 150px;
}
.sitewise {
    width: 100%;
    max-width: 300px;
    vertical-align: top;
    margin: 20px 0;
}

.head.h4{
  font-size: 30px;
  font-weight:100;
  color:#2A3071;
}
.copyright{
	background-color: #F4F4F4;	border-top: 2px solid #FFF;
	border-bottom:none;
}
.copyright p{
	color:#939598;
	text-transform:uppercase;
	line-height: 30px;
	font-size: 16px;
}
.copyright .rzr a,
.copyright .rzr {
	font-weight: 300;
	letter-spacing: 3px;
	color: #999;
}
.copyright a{
	color:#2B2F72;
	font-size: 12px;
}
.foot-badge{
	width:400px;
	position: relative;
	margin-top: -64px;
}

/* Form Block */
.form-block {
	background-color: #FFF;
}

/* Others */
.pb-block-content ul {
    list-style-image: url(images/bullet.png);	
	margin-bottom: 40px;
}
.pb-block-content ul li {
	padding: 5px 0;
	vertical-align: middle;
	margin-left: 40px;
}
.c-spacer{
	border:1px solid #2A3071;
	width:50px;
	height: 5px;
	transform: skewX(-20deg);
	background-color: #2A3071;
	margin-right: 10px;
}
.icon-image{
	height:120px;
}
.badge-img img{
	max-width:200px;
	background-color:transparent;
	position: absolute;
	margin-top: -100px;
	z-index: 100;
}
.button{
	padding: 5px 30px;
	background-color: #2E3192;
	border: none;
  	font-family: "rift-soft",sans-serif;
	border-radius:5px;
	font-weight:700;
	font-size: 20px;
    margin: 5px 0;
}
.post-wrap .post-item {
	border: none;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.2);
	border-radius: 5px;
	overflow: hidden;
}
.post-item .post-body {
	background-color: #FFF;
}
.image-wrap img:hover {
	border: 1px solid #2d3081;
}
.btn-yt,
.btn-fb{
    margin: 2px;
    width: 50px;
	height: 50px;
	background-color:transparent;
	background-repeat:no-repeat;
}
.btn-yt:hover,
.btn-fb:hover{
	background-color:transparent;
}
.btn-yt{
	background-image: url(images/btn-yt.png);	
}
.btn-fb{
	background-image: url(images/btn-fb.png);	
}
.btn-yt:hover{
	background-image: url(images/btn-yt-hover.png);	
}
.btn-fb:hover{
	background-image: url(images/btn-fb-hover.png);	
}
.post-item .post-body h4 {
	color: #2A3071;
}
.section-contact-map,
.section-contact-form {
	background-color: #2d3081;
}
input[type="submit"], button {
	background-color: #2d3081;
}
input[type="submit"], button:hover {
	color: #2d3081;
}
.box {
	border: none;
	border-left: 10px solid #2d3081;
	padding: 20px;
}
.box h3 {
	color: #000;
}
.table-top {
	background-color: #F2F2F2;
	border: 1px solid #D2D2D2;
	padding: 5px;
	width: 100%;
	text-align: center;
	color: #2d3081;
	margin: 0px;
	margin-top: 20px;
}
.table-contact .col p {
	padding: 15px;
	background-color: #F8F8F8;
	border: 1px solid #EFEFEF;
	margin: 0px;
	text-align: center;
	color: #2d3081;
	font-family: "rift-soft";
	font-size: 21px;
	transition: all 0.2s ease-in-out 0s;
}
.table-contact .col p:hover {
	background-color: #2d3081;
	color: #FFF;
}
.section.section-contact-form.pad {
	padding: 40px 0px;
}
.light-purple {
	color: #767ABA;
}
.sheet img {
	max-height: 350px;
}
.trim {
	max-height: 350px;
	overflow: hidden;
	margin: 20px 0px;
}
.trim img {
	object-fit: cover;
	object-position: 50% 50%;
}
.post-type-service .post-item .post-body {
	text-align: center;
}
.post-type-service .post-item .post-body p {
	color: #999;
}
.row-container > .pb-section.about-us .pb-block-type-text {
	background-color:#FFF;
	padding:20px;
	border:2px solid #272674;
}
.row-container > .pb-section.about-us .pb-block-type-text h2 {
	text-align: left;
	font-weight: 300;
	min-height: 75px;
	font-size: 22px;
}
.row-container > .pb-section.about-us .pb-block-type-text a {
	color:#272674;
}
.row-container > .pb-section.about-us .pb-block-type-text h3 {
	font-weight:800;
	font-size:18px;
	color: #ccc;
	
}
.row-container > .pb-section.about-us .pb-block-type-text img {
	width:100%;
	height: auto;
	
}

/*Certification-box*/
.certification-box .pb-block-content img {
	padding: 10px;
	margin: 2px;
	border-radius: 5px;
	background-color: #fff;
}

/*FAQ*/
.box.faq {
	background-color: #FFF;
	border-radius: 10px;
	color: #000;
}
.box.faq p:not([class]) {
	color: #000;
}
.faq h3 {
    color: #2A3071;
}
.faq:hover h3, .faq:hover h3::before {
    color: #000;
}
.faq:hover {
    border-color: #000;
}
.hauraki .h1 {
	color: #FFF;
}
.hauraki .button {
	background-color: #FFF;
	color: #2E3192;
}
.hauraki .button:hover {
	background-color: #1d1b1c;
	color: #FFF;
}
.hauraki {
	position: relative;
}
.hauraki::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(46,49,146,0.9);
}
#webTicker {
	background-color: #2E3192;
	padding: 20px 0px;
}
#webTicker li {
	color: #FFF;
	font-size: 18px;
	font-family: "rift-soft",sans-serif;
}
#webTicker li img {
	width: auto;
    vertical-align: middle;
    height: 30px;
    transform: translateY(-2px);
}

.ticker-wrap {
	position: fixed;
	bottom: 0px;
	z-index: 1001;
}
.ticker-wrap-outer {
	height: 50px;
}
.logo-partner{
    max-width: 150px;
}
@media screen and (max-width: 1600px){
    .header .logo-partner{
        float: none;
        display: block;
        margin: 10px auto;
    }
}
@media screen and (max-width: 1220px){
	.frame, .frame-width{
		padding:10px 20px;
	}
}
@media screen and (max-width: 1100px) {
	.top-contact {
		font-size: 14px;
	}
	.top-contact .icon {
		border-radius: 10px;
		font-size: 14px;
		padding: 4px;
	}
	.section-variant-1 p {
		padding-right: 0;
	}
	.badge-img img {
		max-width: 150px;
		margin-top: -115px;
	}
	.header .col-left {
		width: 25%;
	}
	.header .col-right {
		width: 75%;
	}
	.logo {
		width: 100%;
	}
}
@media screen and (max-width: 900px){
	.top-contact .ico-em .val {
		display: none;
	}
}
@media screen and (max-width: 800px){
	.row-container > .pb-section.service-all h1 {
		padding: 20px;
	}
	.top-contact {
		font-size: 18px;
		padding-top: 20px;
		margin: 0;
	}
	.top-contact .ico-ph .val {
		display: none;
	}
	.section-variant-1 {
		background-image: none;
	}
	.header .coltable .col {
		width: 100%;
		display: block;
	}
	.logo {
		margin: 0 auto;
		background-position: center;
	}
	.top-contact{
		text-align:center;
	}
	.faq h3 {
		line-height: 25px;
	}
	ul.menu .menulink{
		border:none;
	}
	.head-gap {
		display: none;
	}
	.header {
		position: static;
	}
}
@media screen and (max-width: 580px){
	.footer > .frame > .coltable > .col:first-child {
    	padding: 0 20px;
	}
}
@media screen and (max-width:600px) {
	.h1, h1 {
		font-size: 38px;
		line-height: 44px;
	}
	.mobile-action-menu {
		display: block
	}
	.section-blue h1 {
		line-height: 35px;
		font-size: 40px;
		text-align: center;
		padding-bottom:15px;
		padding-top: 15px;
		margin-top:20px;
	}
	.footer {
		padding: 20px 0;
	}
	.button-wrapper .button {
		display: block;
		text-align: center;
	}
	.banner-box {
		text-align: center;
	}
	.banner-box h1 b, .banner-box h1 strong,
	.banner-box h1 {
		font-size: 20px;
		line-height: 24px;
	}
	.banner-box a.button {
		padding: 8px 12px;
	}
	.ticker-wrap {
		bottom: 64px;
	}
	.ticker-wrap-outer {
		height: 114px;
	}
}
@media screen and (max-width: 400px) {
	.foot-badge {
	    width: 100%;
	}
	.row-container > .pb-section.section-pad-5 {
		background-position: right;
		
	}
	.row-container > .pb-section.service-all h1 {
		font-size:50px;
		line-height: 40px;
		
	}
	.pb-block.pb-block-type-text.pb-block-id-83{
		margin-top: 40px;
		
	}
	.pb-block.pb-block-type-text.pb-block-id-329{
		margin-top: 50px;
		text-align: center;
		
	}
	.pb-block.pb-block-type-text.pb-block-id-268 > .coltable.col2 > .col.pb-block-content {
		margin-bottom: none;
		
	}
	.row-container > .pb-section.section-pad-4 {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.row-container > .pb-section.section-pad-5 {
		padding-top: 0px;
		padding-bottom: 0px;
		
	}
	.pb-block.pb-block-type-text.pb-block-id-113 {
		margin-top: 80px;
	}
	.coltable.colservice > .col.ser-img {
		padding:0px;
		
	}
	.row-container > .pb-section.section-pad-1,
	.row-container > .pb-section {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.top-contact .ico-ph,
	.top-contact .ico-em {
		display: none;
	}
	.post-wrap.post-type-testimonial.box-container.coltable.vmiddle.float.col2 > .col > .box {
		border-left: 2px solid #2d3081;
		margin-right: 0px;
	}
	.post-wrap.post-type-testimonial.box-container.coltable.vmiddle.float.col2 > .col > .box:last-child iframe{
		width:100%;
		height:100px;
		
	}
	.pb-block.pb-block-type-text.pb-block-id-311 {
		margin-top: 50px;
		text-align: center;

	}
	.post-content {
		padding: 0px 0px;
		
	}
	.special {
		margin-top:20px;
		
	}
}
